开发者社区> 问答> 正文

主机宝卸载php5.2安装php5.4后,发现php就不能用

xinle189 2015-04-09 02:48:40 5635
主机宝卸载 php5.2 安装php 5.4后,发现php就不能用,求解
PHP
分享到
取消 提交回答
全部回答(2)
  • 有不为
    2015-06-04 16:14:19
    Re主机宝卸载php5.2安装php5.4后,发现php就不能用
    我的也是一 样的问题,花钱求解决
    0 0
  • 八方网络
    2015-04-10 15:10:22
    你好,请问你用的是哪一个版本的主机宝,阿里云镜像机器中默认不带web环境安装的,是PHp5.2版本的,如果你是获取带WEB环境配置的主机宝后,卸载PHP5.2,然后安装PHP5.4的话,需要在新建立的站点中才会启用PHP5.4版本的,希望可以帮助到你
    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程